## chkrootkit 0.35

=== Makefile ===
#
# Makefile for Chkrootkit (C), Pangeia Informatica
# $Id: Makefile,v 1.3 2000/12/21 23:35:54 sob Exp $
#
CC       = gcc
CFLAGS	 = -DHAVE_LASTLOG_H  
STATIC   = -static
#CFLAGS += -Wall
# OBSOLETE Area
# If you have FreeBSD or OpenBSD 2.x, uncomment the next line
# CFLAGS	 = 
# If you have Solaris 2.x, uncomment the next three lines 
#CFLAGS	 = -DHAVE_LASTLOG_H -DSOLARIS2
#STATIC = -B static 
#LDFLAGS=-lsocket
#For newest versions of Linux unncoment next line
#CFLAGS	 += -DLASTLOG_FILENAME='"/var/log/lastlog"' -DWTEMP_FILENAME='"/var/log/wtmp"'
# End OBSOLETE Area

SRCS   = chklastlog.c chkwtmp.c ifpromisc.c chkproc.c check_wtmpx.c strings.c
 
OBJS   = chklastlog.o chkwtmp.o ifpromisc.o chkproc.o check_wtmpx.o strings.o

all: 
	@echo '*** stoping make sense ***'
	@exec make sense        

sense: chklastlog chkwtmp ifpromisc chkproc check_wtmpx strings

chklastlog:   chklastlog.c
	${CC} ${CFLAGS} -o $@ chklastlog.c
	@strip $@

chkwtmp:   chkwtmp.c
	${CC} ${CFLAGS} -o $@ chkwtmp.c
	@strip $@

ifpromisc:   ifpromisc.c
	${CC} ${CFLAGS} ${LDFLAGS} -o $@ ifpromisc.c
	@strip $@

chkproc:   chkproc.c
	${CC} ${LDFLAGS} -o $@ chkproc.c
	@strip $@

check_wtmpx:   check_wtmpx.c
	${CC} ${LDFLAGS} -o $@ check_wtmpx.c
	@strip $@

strings:   strings.c
	${CC} ${STATIC} ${LDFLAGS} -o $@ strings.c
	@strip $@

clean:
	rm -f ${OBJS} core chklastlog chkwtmp ifpromisc chkproc check_wtmpx strings
