## chkrootkit 0.49

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile for chkrootkit
-# (C) 1997-2003 Nelson Murilo, Pangeia Informatica, AMS Foundation and others.
+# (C) 1997-2007 Nelson Murilo, Pangeia Informatica, AMS Foundation and others.
 #
 
 CC       = gcc
@@ -17,6 +17,12 @@
 #STATIC = -B static
 
 ###
+### Mac OS X
+###
+# If you have Mac OS X, uncomment the next line
+#STATIC =
+
+###
 ### FreeBSD or OpenBSD 2.x
 ###
 # If you have FreeBSD or OpenBSD 2.x, uncomment the next line
@@ -31,7 +37,7 @@
 	@echo '*** stopping make sense ***'
 	@exec make sense
 
-sense: chklastlog chkwtmp ifpromisc chkproc chkdirs check_wtmpx strings-static
+sense: chklastlog chkwtmp ifpromisc chkproc chkdirs check_wtmpx strings-static chkutmp
 
 chklastlog:   chklastlog.c
 	${CC} ${CFLAGS} -o $@ chklastlog.c
@@ -42,7 +48,7 @@
 	@strip $@
 
 ifpromisc:   ifpromisc.c
-	${CC} ${CFLAGS} ${LDFLAGS} -o $@ ifpromisc.c
+	${CC} ${CFLAGS} ${LDFLAGS}  -D_FILE_OFFSET_BITS=64 -o $@ ifpromisc.c
 	@strip $@
 
 chkproc:   chkproc.c
@@ -57,9 +63,14 @@
 	${CC} ${LDFLAGS} -o $@ check_wtmpx.c
 	@strip $@
 
+chkutmp:   chkutmp.c
+	${CC} ${LDFLAGS} -o $@ chkutmp.c
+	@strip $@
+
+
 strings-static:   strings.c
 	${CC} ${STATIC} ${LDFLAGS} -o $@ strings.c
 	@strip $@
 
 clean:
-	rm -f ${OBJS} core chklastlog chkwtmp ifpromisc chkproc chkdirs check_wtmpx strings-static
+	rm -f ${OBJS} core chklastlog chkwtmp ifpromisc chkproc chkdirs check_wtmpx strings-static chkutmp
