## chkrootkit 0.50

=== debian/changelog ===
chkrootkit (0.50-4+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Backport fix for regular expression for filtering out dhcpd and dhclient as
    false positives from the packet sniffer test.

  [ Lorenzo "Palinuro" Faletra ]
  * Update /etc/cron.daily/chkrootkit (Closes: #600109)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 21 Jan 2019 11:45:44 +0100

chkrootkit (0.50-4) unstable; urgency=low

  * [132754e] Fix windigo false positive (Closes:#796599)
  * [76f4907] Update Brazilian Portuguese debconf templates translation
    (Closes:#652829) Thanks to Flamarion Jorge
  * [9716d27] Fix FTCBFS: Let dh_auto_build pass cross compilers to make.
    (Closes:#843909) Thanks to Helmut Grohne

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 27 Dec 2016 13:14:43 +0100

chkrootkit (0.50-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix-stack-smash.patch:
    - Fix segfault when running chkrootkit. (Closes: #767403)

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 06 Sep 2015 21:48:14 +0200

chkrootkit (0.50-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on openssh-client. Closes: #785322
  * Add Built-Using field to track the source package required to rebuild
    the statically linked binary. Closes: #769353

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 07 Jul 2015 17:48:12 +0200

chkrootkit (0.50-3) unstable; urgency=high

  * [9e1ed7f] Ignore Suckit false positive (Closes: #740898)

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 23 Mar 2015 10:08:37 +0100

chkrootkit (0.50-2) unstable; urgency=medium

  * [75640f4] Switch to dpkg-source 3.0 (quilt) format and apply patches
    (Closes: #754684)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 19 Oct 2014 12:55:16 +0200

chkrootkit (0.50-1) unstable; urgency=low

  * [08e52cd] Imported Upstream version 0.50
  * [64dfe63] Refreshed patches
  * [c2c3369] Fix FTBFS on kfreebsd-* (Closes: #754684)
  * [2c99320] Fixed the suspect PHP files check (Closes: #705946)
    Thanks to Andreas Stempfhuber
  * [6763191] Use hardening flags

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 18 Oct 2014 17:43:22 +0200

chkrootkit (0.49-5) unstable; urgency=high

  [ Luca Capello ]
  * [c2fb1af] debian/patches/kallsyms.patch: DEP-3, credits to original author
  * [eeba363] debian/patches/kallsyms.patch:
    (Closes: #680263) check N.M, not only M

  [ Giuseppe Iuculano ]
  * [9c9d633] Fix CVE-2014-0476.
    Thanks to Thomas Stangner

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 03 Jun 2014 20:58:19 +0200

chkrootkit (0.49-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Trivial lintian fixes:
    - Do not use brace expansion in chkrootkit.install
    - Introduce tricial build-arch and build-indep build targets
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #605436
    - Dutch (Jeroen Schot).  Closes: #623569
    - Catalan (Innocent De Marchi).  Closes: #632199
    - Slovak (Slavko).  Closes: #651186

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Thu, 15 Dec 2011 20:40:16 +0100

chkrootkit (0.49-4) unstable; urgency=low

  * [4cb2e6c] Removed unused patches
  * [08588e1] Updated my email address, and removed DMUA
  * [b572b4a] Bump Standards-Version, no changes needed
  * [19ce77e] Fixed -e option in cron.daily. (Closes: #549938) - thanks
    to Xavier

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 03 Mar 2010 16:02:28 +0100

chkrootkit (0.49-3) unstable; urgency=low

  * [543dafe] Fixed chkutmp parser and added a regexp to ignore PIDs in
    chkutmp output, thanks to Aaron M. Ucko. (Closes: #542327)
  * [d016db0] chkutmp: sort ps output by tty,ruser,args. Thanks to Aaron
    M. Ucko
  * [c1fb66c] Updated to standards version 3.8.3 (No changes needed)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Fri, 28 Aug 2009 10:29:14 +0200

chkrootkit (0.49-2) unstable; urgency=low

  * [3ee046b] Provide exit code at the end of chkrootkit script, thanks
    to Arjan Opmeer (Closes: #541060)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sat, 15 Aug 2009 08:27:37 +0200

chkrootkit (0.49-1) unstable; urgency=low

  * [70bf018] Imported Upstream version 0.49
  * [508aa04] Refreshed patches, removed nophpcheck.patch and
    fixchkdirsinppc.patch
  * [64b0759] Fix a typo in chkrootkit -q check, thanks to  Jesse Norell
    (Closes: #538277)
  * [bdc9cac] Updated to standards version 3.8.2 (No changes needed)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 09 Aug 2009 12:09:43 +0200

chkrootkit (0.48-10) unstable; urgency=low

  * [5feed88] Add a symlink for chklastlog and chkwtmp in /usr/sbin
  * [d194ed8] debian/cron.daily: Updated the dhcpd regexp to handle
    ethernet aliases. Thanks Richard Salts. (Closes: #525370)
  * [360a01a] Updated to standards version 3.8.1 (No changes needed)
  * [f757c97] Bump to debhelper 7 compatibility levels
  * [9f66bca] debian/control: Updated Vcs-Browser field
  * [0d019b3] debian/rules: use dh_prep instead of deprecated dh_clean
    -k
  * [a73e8f6] use set -e in debian/config and debian/cron.daily and fix
    pedantic lintian warning maintainer-script-without-set-e

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Fri, 24 Apr 2009 12:05:04 +0200

chkrootkit (0.48-9) unstable; urgency=low

  * [5e5e86d] Updated Spanish debconf translation, thanks to Francisco
    Javier Cuadrado (Closes: #507753)
  * [bda385f] Switch to quilt
  * [730645f] debian/README.source: Updated with quilt info
  * [4f11213] debian/patches/excludes.patch: extend -e options also for
    files associated with specific rootkits (Closes: #498062) and write
    rootkit filenames (Closes: #126160), thanks to James R. Van Zandt.
  * [fe81414] debian/cron.daily: Warns about the change until the user
    acknowledges the change. (Closes: #286735, #445955) Thanks to
    Richard Lewis
  * [d22dd97] Use /var/log/chkrootkit as log dir instead of
    /var/cache/chkrootkit, and remove it on purge


