=== debian/changelog ===
chkrootkit (0.52-1ubuntu0.1) bionic; urgency=medium

  * d/patches/24_fix_chktcpd.patch: Apply patch to fix tcpd false-positive
    detections. (LP: #1808882)
    Thanks to Francois Marier for the patch.

 -- Thomas Ward <teward@ubuntu.com>  Tue, 29 Jan 2019 16:35:21 -0500

chkrootkit (0.52-1) unstable; urgency=medium

  * Assign to pkg-security.
  * Bump to dh 10.
  * New upstream version 0.52
  * d/patches
    + Reorder,refresh and polish all patches
    + Replace use of /lib/init/rw with /run
      in 09_excludes.patch (Closes: #633047)
    + Add 20_Proper-flags.patch.
    + Add 21_fix_loc_function.patch. Thanks to Arthur de Jong
      (Closes: #659850)
    + Add 22_fix_Makefile_target.patch. Thanks to Lukas Schwaighofer.
    + Add 23_fix_cross_compilation.patch. Lukas Schwaighofer.
  * d/copyright
    + Rewrite to be dep5 compliant.
  * d/rules
    + Rewrite using dh syntax.
    + Keep full BUILT_USING assignment. Thanks to G. Costamagna
    + Remove override_dh_auto_build. Thanks to Lukas Schwaighofer
  * No need build-depends on quilt
  * Bump to Standards-version 4.0.0
  * Add optional ignore list to reduce false positives.
    Thanks to www.electricmonk.nl (Closes: #660998)
  * Remove unneeded directories in dir file.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Mon, 24 Jul 2017 23:06:29 +0200
