=== debian/control ===
Source: chkrootkit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10), po-debconf
Homepage: http://www.chkrootkit.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/chkrootkit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/chkrootkit.git

Package: chkrootkit
Architecture: any
Built-Using: ${Built-Using}
Depends: ${shlibs:Depends}, ${misc:Depends}, binutils, net-tools, debconf, procps, openssh-client
Description: rootkit detector
 The chkrootkit security scanner searches the local system for signs
 that it is infected with a 'rootkit'. Rootkits are set of programs
 and hacks designed to take control of a target machine by using known
 security flaws.
 .
 Types that chkrootkit can identify are listed on the project's home page.
 .
 Please note that where chkrootkit detects no intrusions, this does
 not guarantee that the system is uncompromised. In addition to
 running chkrootkit, more specific tests should always be performed.
