=== debian/watch ===
version=3
opts=pasv ftp://ftp.pangeia.com.br/pub/seg/pac/chkrootkit-(.*)\.tar\.gz
