## chkrootkit 0.53

=== debian/changelog ===
chkrootkit (0.53-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.31-2.

  [ Marcos Fouces ]
  * Change section of binary manpages from 1 to 8 as they are
    administrator tools.
  * Bump to Standards-Version: 4.5.0 (no changes required).
  * Add Rules-Requires-Root: no in d/control.
  * d/chkrootkit.cron.daily:
    ~ Remove outdated sed filtering based on old network
      interface name scheme.
    ~ Rename properly.
    ~ Redirect poperly chkrootkit stderr. (Closes: #934486).
    ~ Set exit status always to zero using " || true". (Closes: #943727)
  * d/chkrootkit.8:
    ~ Update and improve man page.
  * d/patches:
    ~ Add 25_fix-nfs-legacy-snifers.patch. (Closes: #580491, #548582, #919911).
    ~ Add 26_improve-info-help-display.patch. Add more info on "-e"
      and "-s" options (Closes: #586897).
    ~ Add 27_fix-race-condition-ps-proc.patch (Closes: #535942).
    ~ Fix 17_Suckitfalse.patch for non-systemd init systems. (Closes: #901557).
    ~ Refresh patches.
  * Update uploader email to @debian.org

  [ Christian Göttsche ]
  * Improve 27_fix-race-condition-ps-proc.patch
  * Add patches handling compiler and static analyzer issues
  * Add some default compiler warnings
  * Bump to debhelper compat level 13

 -- Marcos Fouces <marcos@debian.org>  Tue, 06 Oct 2020 23:08:55 +0200

chkrootkit (0.53-1) unstable; urgency=medium

  * New upstream version 0.53
  * Refresh patches for new upstream release.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 19 Jul 2019 23:19:47 +0200

chkrootkit (0.52-3) unstable; urgency=medium

  * d/patches:
    - Fix for incorrectly initialized variable in chk_tcpd(). Thanks to
    François Marier (Closes: #919254).
    - Fix minor spelling error in 02_workingdir.patch (spotted by Lintian).
  * d/control
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat.
    - Bump to Standards-revision 4.3.0 (no changes required).
  * d/compat
    - Dropped. It became obsolete since dh 12.
  * d/changelog
    - Remove trailing whitespaces.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 01 Mar 2019 00:23:34 +0000

chkrootkit (0.52-2) unstable; urgency=medium

  * Team upload.

  [ Lorenzo "Palinuro" Faletra ]
  * Update /etc/cron.daily/chkrootkit (Closes: #600109).
  * Add exception for ser2net in scalper() (Closes: #564147).

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.1.4.
  * Fix typos spotted by Lintian in patches metadata.

  [ Christian Göttsche ]
  * Fix noise in quiet mode (Closes: #872027)

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 19 Apr 2018 22:57:12 +0200
