=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: chkrootkit
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10), po-debconf
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), po-debconf
 Homepage: http://www.chkrootkit.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/chkrootkit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/chkrootkit.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/chkrootkit.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/chkrootkit
+Rules-Requires-Root: no
 
 Package: chkrootkit
 Architecture: any
