## chkrootkit 0.54

=== debian/changelog ===
chkrootkit (0.54-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for new upstream release.
  * Bump to Standards-Version 4.5.1 (no changes needed).
  * Upgrade watch file uscan version to 4.
  * Update copyright dates.

 -- Marcos Fouces <marcos@debian.org>  Thu, 07 Jan 2021 08:53:34 +0100
