=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), po-debconf
 Homepage: http://www.chkrootkit.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/chkrootkit.git
