## chkrootkit 0.55

=== debian/changelog ===
chkrootkit (0.55-4) unstable; urgency=medium

  [ Richard Lewis ]
  * Prevent autopkgtests failing on non-amd64 architectures due to
     differing output from the test for 'Linux/Ebury', which will
     only run on am64

  [ Marcos Fouces ]
  * Fix minor spelling errors spotted by Lintian.

 -- Marcos Fouces <marcos@debian.org>  Thu, 23 Dec 2021 18:12:03 +0100

chkrootkit (0.55-3) unstable; urgency=medium

  [ Richard Lewis ]
  * Prevent autopkgtests failing in lxc containers where root cannot
     read files in /dev (patch 61, 62)
  * Make test for T.R.K capable of reporting suspicious files (patch 63)

  [ Marcos Fouces ]
  * Fix minor spelling errors.

 -- Marcos Fouces <marcos@debian.org>  Wed, 08 Dec 2021 00:01:17 +0100

chkrootkit (0.55-2) unstable; urgency=medium

  [ Richard Lewis ]
  * Move configuration to /etc/chkrootkit/chkrootkit.conf and manage
    it as a conffile rather than via debconf
  * This enables various improvements to /etc/cron.daily/chkrootkit:
    - Improved default filtering and make filtering fully customisable
      (Closes: #630880, #666989, #669333, #677315, #877666, #488558).
    - run under ionice if possible (Closes: #745431)
  * Remove messages "OooPS, not expected" messages from
     chkproc by re-increasing MAX_PROCESSES to the upstream
     value (Closes: #982998) and preventing chkproc sending kill signals
     to processes to see if they might be malicious. (patches 55, 55a)
     This does re-disable a test for Enye LKM.
  * Prevent ckrootkit hanging when invoked from an LXC container
     (Closes: #872379), thanks to Scott Barker for identifying the issue
     (patch 61).
  * Various improvement to the output of chkrootkit
     - stop merging output of sniffer test into a single line so '-s'
       can be used as intended (patch 60)
     - fix the test of sshd so it runs when sshd is found
        instead of when it is not (patch 56)
     - ensure rexedcs tests produces any output when it finds
       something suspicious (patch 60)
     - ensure output lines up, especially if '-q' is not present
     - remove spurious spaces (patch 53, 54, 55a,57, 58)
     - do not list directories twice in list of 'suspicious' files (patch 59)
        and show output when -q not given (patch 25a)
     - fix spelling error in chkdirs output (patch 52)
     - further improvements to output of 'chkrootkit -h' (edits to
        patch 26, patch 26a)
  * Remove bashism from d/25_fix-nfs-legacy-sniffers.patch.
    (Closes: #994153).
  * Documentation copy-edited for grammar (and occaisional accuracy)
  * Update dependencies so that packages whose binaries are tested are listed
     in 'Enhances' and add iproute2 as a preferred alternative to net-tools
  * Update documentation of earlier patches (1-51), recording
     which have been sent upstream
  * Add some autopkgtests

  [ Marcos Fouces ]
  * Update copyright file.

 -- Marcos Fouces <marcos@debian.org>  Tue, 09 Nov 2021 22:44:33 +0100

chkrootkit (0.55-1) unstable; urgency=medium

  * New upstream version 0.55
  * Refresh all patches for new upstream release.
  * Bump to Standards-Version 4.6.0 (no changes needed).

 -- Marcos Fouces <marcos@debian.org>  Fri, 23 Jul 2021 00:01:21 +0200
