## chkrootkit 0.57

=== debian/changelog ===
chkrootkit (0.57-2) unstable; urgency=medium

  [ Richard Lewis ]
  * Team upload
  * Fix several tests that did not work, contained syntax errors or
     where the output did not make clear what had been found
     (and remove spurious file in /usr/lib/chkrootkit/1 created as a result,
     thanks to Thomas Dorner)
     (Closes: #1032122, #589682)
  * Update autopkgtests to avoid warnings from grep (Thanks to Seb35)
     (Closes: #1019460)
  * Add systemd timer (Closes: #745433 as you can change the time the unit runs)
  * Add NEWS.Debian to document disabled tests
  * All lintian warnings are now fixed or overridden

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Sun, 12 Mar 2023 12:31:00 +0100

chkrootkit (0.57-1) unstable; urgency=medium

  [ Seb35 ]
  * Downloading address changed

  [ Marcos Fouces ]
  * New upstream version 0.57
  * Refresh patches for new upstream release.
  * Bump to Standards-Version 4.6.2 (no changes needed).
  * Update d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Thu, 09 Feb 2023 00:24:44 +0100
