=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.chkrootkit.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/chkrootkit.git
@@ -14,7 +14,9 @@
 Architecture: any
 Built-Using: ${Built-Using}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: binutils, procps, iproute2|net-tools
+Recommends: binutils, procps, iproute2|net-tools,
+ systemd-sysv|cron|anacron|cron-daemon,
+ mailx, default-mta | mail-transport-agent
 Enhances:
  bcron,biff,bind9,bsdextrautils,busybox-syslogd,
  citadel-server,coreutils,courier-mta,cron,
