=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,11 @@
 
 %:
 	dh $@
-	
+
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
+
+override_dh_installsystemd:
+  # do nothing (no enable/start/stop/restart) for the .service, but keep default behaviour for .timer
+	dh_installsystemd --no-enable --no-start --no-stop-on-upgrade --no-restart-after-upgrade chkrootkit.service
+	dh_installsystemd chkrootkit.timer
