=== debian/tests/control ===
# chkrootkit needs to run as root so all tests are needs-root
Tests: test-chkrootkit
Depends: @, binutils, procps, iproute2, net-tools
Restrictions: needs-root

## find-debs-that-are-enhanced is run on push to salsa.debian.org but
# is not included in autopkgtests to avoid over-coupling of this
# package to autopkgtest dependencies
#Tests: find-debs-that-are-enhanced
#Depends: @,awk,sed,command-not-found
#Restrictions: needs-root
