## chkrootkit 0.58b

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # (C) 1997-2007 Nelson Murilo, Pangeia Informatica, AMS Foundation and others.
 #
 
-CC       = cc
-CFLAGS	 = -DHAVE_LASTLOG_H
+CC       ?= cc
+CFLAGS	 += -DHAVE_LASTLOG_H
 STATIC   = -static
 
 ###
