=== debian/changelog ===
chkrootkit (0.58b-6) unstable; urgency=medium

  * Team upload
  * Update debian/patches/chklastlog.patch to fix compilation using gcc-15
    (Closes: #1096431)
  * Fix syntax error in debian/patches/chkproc.patch (should allow
    building on non-Linux platforms such as hurd-amd64)
  * Fix salsa pipeline (debian/test/find-debs-that-are-enhanced needed
    updating now that login is no longer essential, and because slogin was
    removed from debian)
  * Standards-Version: 4.7.2 (no changes needed)
  * autopkgtest minor cleanups:
     - refuse to run if $AUTOPKGTEST_TMP is not set (the tests should only
       be run in a chroot)
     - ensure temp files are cleaned up at the end (makes it easier to
       re-run in a chroot while debugging)
     - work if passwd is not installed (it is no longer Essential)
     - attempt to make the logic more robust in case other packages stop
       being essential in future
     - fix various indentation issues (using shfmt)
   * Replace old FSF address with URL in debian/copyright

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Fri, 26 Sep 2025 23:35:00 +0100

chkrootkit (0.58b-5) unstable; urgency=medium

  * Team upload

  [ Richard Lewis ]
  * Add binutils and procps to 'depends' (Thanks to Stephen Helma for
    spotting this). (Closes: #1107587)

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Sat, 14 Jun 2025 14:00:00 +0100

chkrootkit (0.58b-4) unstable; urgency=medium

  * Team upload

  [ Richard Lewis ]
  * Set ProtectSystem in the systemd unit to prevent tests modifying
    the access times of files that are examined. This ensures
    systemd-tmpfiles can continue to detect unused files in /tmp
    (Closes: #1089588)
  * Ensure the ldsopreload test can be run on its own
  * chkwtmp: prevent potential overflow in argument parsing
  * chkdirs: simplify code and improve message about unsupported
     fs: overlayfs is more likely to be the cause than btrfs
  * chkproc: fix detection of linux threads (prevents false positives),
     and improve output to show the command and systemd cgroup for
     suspicious pids
  * Refactor all debian patches to simplify upstreaming
  * Ensure everything compiles but does not silently
     do nothing on unsupported (non-linux) systems
  * Improve autopkgtests so they make less assumptions about being able to
     see network managers on the host (Closes: #1093596)

  [ Sven Geuer ]
  * Bump Debian copyright years

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Wed, 5 Feb 2025 18:00:00 +0000

chkrootkit (0.58b-3) unstable; urgency=medium

  [ Richard Lewis ]
  * Team upload
  * Fix autopkgtests on non-amd64 architectures
  * Update debian/copyright file, and run
     wrap-and-sort -stkb (thanks to Simon Josefson)

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Sun, 29 Sep 2024 20:50:00 +0100

chkrootkit (0.58b-2) unstable; urgency=medium

  [ Richard Lewis ]
  * Team upload
  * Flag whether files flagged as 'suspicious' are from
     Debian packages (Closes: #1053979, #1049411). Thanks to
     Alban Browaeys for suggesting this.
  * Allow -e to hide much more results (Closes: #1025257 - you can
    use wildcards thanks to Peter Gervai for the suggestion)
  * Fix -r to not skip several tests.
  * Allow running as non-root (although some tests will not work,
    but most will)
  * Document false positive from ansible (Closes: #1049411)
     and mosh (Closes: #1075883)
  * Ensure check of PHP files copes with files with quotes
     in their names (Closes: #1071377)
  * Ensure the systemd timer runs once every day, even if
     the system is suspended (Closes: #1035025, thanks to
     'richardn')
  * (new patch 87a,b) Improve output from ifpromisc: It will
     now set an exit code of 1 if anything was found, and no
     output will be produced if there are no siffers
     (Closes: #1035303)
  * Skip utmp check if no /var/run/utmp: systems with a 64-bit
     time_t may no longer have this file at all (Closes: #1080332).
  * Skip wtmp check if no /var/log/wtmp: systems with a 64-bit
     time_t may no longer have this file at all (Closes: #1082087).
  * Skip lastlog check if no /var/log/lastlog: systems with
     a 64-bit time_t may no longer have this file at all
     (also part of #1082087).
  * Drop patch 22: not actually needed
  * Improve man-page (Closes: #1070231)
  * Update patch 20: Use CCFLAGS when building check_wtmpx
     (avoids blhc(1) warning)
  * Standards-Version 4.7.0 (no changes needed)

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Tue, 13 Aug 2024 12:50:00 +0100

chkrootkit (0.58b-1) unstable; urgency=medium

  [ Richard Lewis ]
  * Team upload
  * New upstream release (0.58b)
    - new option '-T' to exclude files system mount
       points (from some checks)
    - new checks for BPF Door and Tsunami DDoS Malware
    - (includes fix from debian patch 79)
  * Document that anything creating executables in /tmp, including
     'apt source' can create false positives (Closes: #1004232)
  * Update metadata and debian/watch: upstream website
     now supports https and the download location has changed
  * Refresh patches, and make minor improvement to patch 27 to
     fix compilation on hurd-i386 (Closes: #1035086)

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Thu, 20 Jul 2023 18:29:00 +0100
