=== debian/tests/control ===
# chkrootkit needs to run as root so all tests are needs-root
# use 'unshare --net' so we can control what the 'sniffer' check will find
Test-Command: unshare --net debian/tests/test-chkrootkit
Depends:
 binutils,
 chkrootkit,
 iproute2,
 isc-dhcp-server,
 net-tools,
 procps,
 util-linux,
Restrictions: breaks-testbed, needs-root,

## find-debs-that-are-enhanced is run on push to salsa.debian.org but
# is not included in autopkgtests to avoid over-coupling of this
# package to autopkgtest dependencies
#Tests: find-debs-that-are-enhanced
#Depends: @,awk,sed,command-not-found
#Restrictions: needs-root
