=== debian/watch ===
version=4
opts=pasv ftp://ftp.chkrootkit.org/pub/seg/pac/chkrootkit-(.*)\.tar\.gz
